زمان کنونی: ۱-۳-۱۳۹۸, ۱۲:۱۴ عصر درود مهمان گرامی! (ورودثبت نام)


ارسال پاسخ 
 
امتیاز موضوع:
  • 0 رأی - میانگین امتیازات: 0
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل ییامک rsform
۱۴-۱۲-۱۳۹۷, ۱۰:۱۸ عصر
ارسال: #1
Thumbs Up مشکل ییامک rsform
با سلام و خسته نباشید

من افزونه پیلامک rsform رو از سایت جومینا - پپیامک ایرانیان دانلود کردم و در جوملا 3 می خوام نصب کنم وقتی نصب می کنم خطای زیر رو می دهد

extension_dir does not exist: /opt/alt/php56/usr/lib64/php/modules

و بعد فرمودن سورس گاردین رو می خواد که رفتم در Select PHP version هاست اشتراکی سورس گاردین رو فعال کردم ولی هنوز مشکل داره نسخه پی اچ پی رو روی 5.6 هست و با افزای به 7.3 هم مشکل بر طرفف نمیشه لطفا کمک کمید اگر کسی این مشکل رو داشته

و بعد از حل مشکل سورس گاردین بعد از نصب این خطا رو حالا میده سورس گاردین ففععال شده است

Fatal error: SourceGuardian Loader - This protected script does not support version 5.6.39 of PHP. Please contact the author of the script regarding this problem. Error code [07] in /home/gallerr/domains/5725.ir/public_html/tmp/install_5c7d00d4e1124/script.php on line 2
یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
۱۵-۱۲-۱۳۹۷, ۰۴:۱۹ عصر
ارسال: #2
RE: مشکل ییامک rsform
دوست عزیز این مشکلات رو باید توسعه دهنده این پلاگین براتون حل کنه، یا اینکه نسخه اصلی افزونه رو از Rsjoomla خریداری کنید که مطمئن نیستم تو ایران جواب بده، باید قبلش بپرسید. البته با خریدش مشکل بستن سورش هم ندارید و بدون هیچ مشکلی می تونید استفاده کنید.
حالا که از نسخه بومی شده ش استفاده می کنید و برای اینکه کسی کپی نکنه اومدن سورسش رو بستن، بهتره از کسی که خریداری کردی کمک بگیرید.

به هر حال سورس گاردین نوشته با PHP نسخه 5.6.39 سازگار نیست و نسخه دیگه ای رو بایستی تست کنید
امضاء Pourdaryaei
آموزش و مطالب جوملایی در وبلاگ درساوی

دیدن لینک ها برای شما امکان پذیر نیست. لطفا ثبت نام کنید یا وارد حساب خود شوید تا بتوانید لینک ها را ببینید.
مشاهده‌ی وب‌سایت کاربر یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
۱۵-۱۲-۱۳۹۷, ۰۴:۳۹ عصر
ارسال: #3
RE: مشکل ییامک rsform
بله اطلاع دادیم که مشکل رو حل کنند
ولی در هر حال به هر ورزن php ارتقاع میدم همین خطا رو میده نسخه 7.3 رو هم امتحان کردم ولی این خطا رو میده نمی ددونم با چه سورس گاردین به نسخه php ست می باشد و قابل احرا هست
یافتن تمامی ارسال‌های این کاربر
نقل قول این ارسال در یک پاسخ بازگشت به بالا
ارسال پاسخ 


پرش به انجمن:


کاربرانِ درحال بازدید از این موضوع: 1 مهمان